TYPO3 JobControl Extension Unspecified Cross-Site Scripting and SQL-Injection Vulnerabilities

Bugtraq ID: 29828
Class: Input Validation Error
CVE: CVE-2008-6688
CVE-2008-6689
Remote: Yes
Local: No
Published: Jun 19 2008 12:00AM
Updated: Apr 24 2009 11:16PM
Credit: Marc Bastian Heinrichs
Vulnerable: Typo3 JobControl 1.15
Not Vulnerable: Typo3 JobControl 1.15.1


 

Privacy Statement
Copyright 2010, SecurityFocus